﻿/*@charset "utf-8";*/

h1.sitename {
	display: none;
}

/* Start Web Profits: Website Redesign August 2012  */

/* Start of CSS for fonts */

@font-face {
    font-family: 'FranklinGothicMediumRegular';
    src: url('fonts/framd-webfont.eot');
    src: url('fonts/framd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/framd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* End of CSS for fonts */


body{ margin:0 auto; background:#414647; }
.left{ float:left}
.right{ float:right}
.clear{ clear:both; font-size:1px; height:1px; line-height:1px; width:100%;}
#dnn_ContentPane > div:before, #dnn_ContentPane > div:after, .clearfix:before, .clearfix:after { content: ""; display: table; }
#dnn_ContentPane > div:after, .clearfix:after { clear: both; }

a, a:hover { text-decoration:none;outline: none;}
a img{ border:none}
ul, a, form{ margin:0; padding:0}
ul li{ list-style-type:none}

ol.alpha-list li{ list-style-type:lower-alpha; font: 14px/1.5em Arial, sans-serif; color: #818586; }

h1, h2, h3, h4, h5{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif}
.Head {
	font-family: Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #282828;
}
h1 { font-size:37px; color: #000; }
.left_sidebar h1 > .Head { font-size:33px; margin-bottom: 1.5em; display: block;}
h2{ font-size:21px; font-family:helvetica, Arial; color: #282828; }
h4{font-size:18px; color:#0F960B; font-family:helvetica, Arial; font-weight:normal; padding:6px 0 10px 0;line-height: 25px;}

p.text { display:inline; }
p.text label{ color: #070707;
		  float: left;clear: both;
		  font-family: helvetica,Arial;
		  font-size: 18px;
		  margin: 0 11px 0 0;
		  padding-top: 9px;}
#the-form {float: left;}
#Submit{clear:both;   background: url("images/submit.gif") no-repeat scroll left top transparent;
		  border: medium none;
		  cursor: pointer;
		  float: left;
		  font-size: 1px;
		  height: 72px;
		  margin-left: 158px;
		  text-indent: -99999px;
		  width: 177px;}
#Submit:hover{background:url(images/submit.gif) left -72px no-repeat; }

#the-form .input_bg1, .input_bg1 {
	background: url("images/input_bg.jpg") no-repeat scroll left top transparent;
	float: left;
	height: 43px;margin-left: 29px;
	padding-bottom: 15px;
	width: 323px;
}
#the-form .input_bg1 input, .input_bg1 input {background: none repeat scroll 0 0 transparent;
										 border: medium none;
										 color: #282828;
										 font-family: helvetica,Arial;
										 font-size: 18px;
										 height: 27px;
										 margin: 6px 0 0 6px;
										 width: 301px;}

#the-form .input_bg {
	background: url("images/input_bg.jpg") no-repeat scroll left top transparent;
	float: right;
	height: 43px;
	padding-bottom: 15px;
	width: 323px;
}
#the-form .input_bg2 {
	background: url("images/short_input_sub.jpg") no-repeat scroll left top transparent;
	float: right;
	height: 43px;
	padding-bottom: 15px;
	width: 323px;
}
#the-form .input_bg2 input{background: none repeat scroll 0 0 transparent;
										 border: medium none;
										 color: #282828;
										 font-family: helvetica,Arial;
										 font-size: 18px;
										 height: 27px;
										 margin: 6px 0 0 6px;
										 width: 81px;}
#the-form .input_bg3 {
	background: none;
	float: right;
	height: 43px;
	padding-bottom: 15px;
	width: 323px;
}
#the-form .ddl {
	-moz-box-sizing: border-box;
	background-clip: padding-box;
	background: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), url("images/input_bg.jpg");
	background-position: right center, 0 0;
	background-repeat: no-repeat, no-repeat;
	font-size: 18px;
	padding: 10px 6px 10px 10px;
	width: 100%;
	border: none;
	border: 1px solid #b0b0b0\9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dbdbdb', EndColorStr='#ffffff')\9;
	-webkit-appearance: none;
}
#next-btn {
	background: url("images/next.jpg") no-repeat scroll left 0 transparent;
	display: block;
	float: left;
	height: 68px;
   margin-left: 138px !important;
	width: 140px;
}
#next-btn:hover{ background:url(images/next.jpg) left -68px no-repeat; }

#dnn_ContentPane { 
	position: relative;
}
#dnn_ContentPane > div {
	display: inline-block;
}


p{ margin:0; padding:0 0 13px 0; color:#818586; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:23px;}
p strong{ color:#818586 !important }

p a { text-decoration: underline; }
p a:link    { color: #0F960B; text-decoration: underline; }
p a:visited { color: #0F960B; text-decoration: underline; }
p a:hover   { text-decoration: none; }
p a:active  { color: #0F960B; text-decoration: underline;}
#next-btn{
	background: url("images/next.jpg") no-repeat scroll left 0 transparent;
	display: block;
	height: 56px;
	width: 140px;
}
/*==general rules==*/
.pre_head{ width:1014px; height:28px; margin:0 auto; padding-top:19px;}
.pre_head ul{ float:right; margin-top:1px;  width: 320px;}
.pre_head ul li{ display: inline; float:right; border-right:1px dotted #fff; height:10px; }
.pre_head ul li.last{ border:none; height:12px;}
.pre_head ul li a{ color:#98ed66; font-size:12px; font-family:helvetica, Arial; display:block; padding:0 13px; margin-top:-3px; float:left; font-weight:bold}
.pre_head ul li a:hover{ text-decoration:underline}

.white_bg{ width:1045px; margin:0 auto; margin-bottom:38px; }
.white_bg .top, .white_bg .bottom{ width:1044px; line-height:1px; font-size:1px; height:11px}
.white_bg .top{ background:url(images/white_bg_top.gif) top left no-repeat; height:11px;}
.white_bg .bottom{ background:url(images/white_bg_bottom.gif) top left no-repeat}
.white_bg .middle{ background:#fbfbfb; padding-bottom:34px; width:1044px}
body#home .white_bg .middle{ background:#fbfbfb; padding-bottom:0px; width:1044px}
.content{ width:1000px; margin:0 auto; }

/*==top rules==*/
.header{ width:1000px; height:71px;}
a.logo{ float:left; background:url(images/logo.png) top left no-repeat; width:171px; height:82px; margin-top:-26px; z-index:40000; _position:relative; }

a.call{ width:355px; height:27px; background:url(images/call.jpg) top right no-repeat; float:right; margin-top:21px; }
.nav{ width:1000px; height:46px; background:url(images/nav_bg.png) left top no-repeat; z-index: 3000; position:relative; }
.nav ul { z-index: 3000; position:relative;}
.nav ul li{ display:inline; float:left; background:url(images/li_nav_bg.gif) top left repeat-y; padding:0 0 0 2px}
.nav ul li a{ display:block; line-height: 1em; padding:15px 21px 15px 22px; *padding:15px 21px 15px 21px; padding:15px 21px 15px 21px\0/; color:#fff; text-shadow:#000 0px 1px 1px; font-family:helvetica, Arial; font-size:15px; white-space:nowrap}
.nav ul li a:hover, .nav ul li a.active{ background:url(images/nav_a_hover.gif) top left repeat-x}

.nav ul li a#houseMenuCurrentLink{ background:url(images/nav_a_hover.gif) top left repeat-x;}			

.nav ul li a.active { background:url(images/nav_a_hover.gif) top left repeat-x;}

.nav ul li:first-child { background:none}
.nav ul li:first-child a{margin-left:-2px; padding:15px 26px 15px 26px; *padding:15px 27px 15px 27px; padding:15px 27px 15px 27px\0/;}
.nav ul li:first-child a:hover, .nav ul li:first-child a.active{background:url(images/first_bg_hover.png) left top no-repeat}
/*.nav ul li:last-child a{padding:15px 24px 15px 24px; *padding:15px 21px 15px 21px; padding:15px 17px 15px 17px\0/; }*/
.nav ul li:last-child a{padding:15px 15px 15px 14px;}
.nav ul li:last-child a:hover, .nav ul li:last-child a.active{ background:url(images/last_bg_hover.png) right top no-repeat;}

/*==middle rules==*/
.banner{ width:1000px; height:278px; margin-bottom:74px; background:url(images/banner_bg.gif) left top repeat-x; margin-top:-43px; z-index:2; position:relative; padding:31px 0 0 0 }
.banner h1{ color:#fff; text-align:center; font-weight:bold; padding-bottom:12px; font-size:40px; }
.banner .b_content{ width:838px; margin:0 auto}
h2.check{ background:url(images/check.png) left 1px no-repeat; padding-left:31px; color:#fff;}
.banner h2{ margin:0 auto; text-align:center; letter-spacing:-1px; width:570px}


.banner .formular{ width:976px; margin: 32px auto 0 7px; }
.banner .inputs{ width:985px; background:url(images/inputs.png) left top no-repeat; padding:40px 0 0 0; margin-bottom:4px; }
.inputs input{ width:378px; height:29px; margin:3px 0 0 14px; font-family:helvetica, Arial; font-size:20px; color:#282828; font-weight:bold; font-style:italic; border:none; background:none; float:left }
.inputs ul{ margin:0 auto; margin:7px 0 0 55px; float:left; width:880px; }
.inputs ul li{ display:inline; margin-right:90px; float:left}
.inputs ul li.last{ margin-right: 0px;}
.inputs div.form-spacer{ width:100%; margin:26px auto 0; float:left; height: 20px;}
/*.inputs ul.radio li{ display:inline; float:none; margin-right:0px;}
.inputs ul.radio li label{ color:#393e3f; font-family:helvetica, Arial; font-size:16px; margin:0 29px 0 0; float:none; *margin: 0 23px 0 0; margin: 0 20px 0 0\0/ }
.inputs ul.radio li input{ width:auto; height:auto; margin:3px 4px 0; float:none  }*/

ul.bed{ float:right; width:300px; margin:24px 47px 0 0}
ul.bed li{ display:inline; margin-right:0px; float:right}
ul.bed li label{color:#393e3f; font-family:helvetica, Arial; font-size:16px; margin:0 0px 0 10px; float:left }
ul.bed li .input{ width:46px; height:24px; background:url(images/small_input.gif) left top no-repeat; float:right; margin-left:10px}
ul.bed li .input input{ width:38px; height:15px; font-size:14px; font-family:helvetica, Arial; color:#4e4e4e; text-align:center; margin:3px 0 0 2px; font-weight:normal; font-style:normal}
a.quote{ background:url(images/quote.jpg) left top no-repeat; width:178px; height:75px; margin:0 auto; display:block; font-size:0px; line-height:0px; text-indent:-9999px;}
a.quote:hover{ background:url(images/quote.jpg) left -76px no-repeat;}

.features{ width:1000px; }
.features h4{ font-size:16px; color:#414647; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom:12px;}
.features h4 a{color: #414647;text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.features p{ line-height:20px; color:#818586; font-size:13px; font-family:helvetica, Arial;  min-height: 100px;}
a.details{ color:#0F960B; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; display:block; font-size:13px;}
a.details:hover{ text-decoration:none; }

/*--free moving checklist--*/
.features .checklist{    margin-top: 0; width:300px; float:left; margin-right:62px; margin-left:-7px}
.checklist .img{ float:left; width:84px; margin:5px 7px 0 0}
.checklist .description{ float:right; text-align:left; width:189px;}

/*--connections --*/
.features .connections{ width:299px; float:left; margin-right:49px}
.connections img{ padding:0 10px 12px 0}

/*--why emove--*/
.features .why_emove{ width:290px; float:left; margin-top: 1px}
.why_emove img{ padding:0 14px 0}

/* Removalist form */
div.SuburbPostcodeSuggestionList
{
    height:auto;
    position:absolute;
    z-index:100;
    border: solid 1px #999999;
    display:none; 
    overflow:visible;
    background-color: #fefefe;
	font: normal 14px/1.5 Arial, sans-serif;
	padding: 8px;
}

div.SuburbPostcodeSuggestionList div
{
    cursor:default;
    background-color: #fefefe;
}

div.SuburbPostcodeSuggestionList div.ActiveSuggestion
{
    background-color:#c9ea98; 
}

/*==bottom rules==*/
.footer{ width:1045px; margin:0 auto; padding-bottom:30px;}
.footer h5{ color:#6ec23b; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.footer ul{ width:163px; float:left; margin-right:18px;}
.footer ul li{ display:inline; float:left; width:163px; margin-bottom:0px; line-height: 16px;}
.footer ul li.first{ background:url(images/li_bg_first.gif) left bottom repeat-x; padding-bottom:20px; margin-bottom:12px;}
.footer ul li a{ color:#8d8d8d; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.footer ul li a:hover{ text-decoration:underline}

.footer .chunk{ width:185px; float:right; margin-top:4px;}
.chunk a.f_logo{ float:right; margin-bottom:14px;}
.chunk p{ color:#8d8d8d; font-size:12px; font-family:helvetica, Arial; padding-bottom:0px; text-align:right; line-height:19px;}
.footer p a{ color:#7ad146; font-size:12px;display: none; }
.footer p a:hover{ text-decoration:underline}
#dnn_dnnCOPYRIGHT_lblCopyright {
	color: #8D8D8D;
	font: normal 12px/19px Helvetica, Arial, sans-serif;
}

/*=====Internal Page======*/
.head_spacer{ width:100%; height:40px; }

/*--left rules--*/
.left_sidebar{ width:600px; float:left; padding:0 0 41px 40px; margin-right:60px; }
.minheight { min-height: 650px; }
.left_sidebar.nopad { width:600px; float:left; padding:0 0 0 40px; margin-right:60px; }
.left_sidebar h4{ font-size:18px; color:#0F960B; font-family:helvetica, Arial; font-weight:normal; padding:15px 0 11px 0;}
.checklist{ margin: 12px 0 19px 11px;}
.checklist h1{ padding-bottom: 39px;font-size:33px; letter-spacing:-1px; color: #000;}
.checklist ul{ padding-left:5px}
.checklist ul li, ul.checklist li { background:url(images/check.gif) left 1px no-repeat; color:#818586; font-size:15px; font-family:helvetica, Arial; padding:0 0 25px 38px; line-height:19px}


h4.bot{ padding-bottom:26px; }
.checklist_page{ margin: 0 0 34px 11px;padding-top: 44px;}
.checklist_page h1{ padding-bottom:44px; font-size:33px;}
.checklist_page ul{ padding-left:5px}
.checklist_page ul li{ background:url(images/check.gif) left 1px no-repeat; color:#323738; font-size:15px; font-family:helvetica, Arial; padding:0 0 25px 38px; line-height:19px}
.checklist_page ul li a{color: #48B624;}			
.checklist_page ul li a:hover{ color:#323738;}			

.checklist_left{ margin: 0 0 34px 11px;padding-top: 10px;}
.checklist_left h1{ padding-bottom:44px; font-size:33px;}
.checklist_left ul{ padding-left:5px;width: 600px;}
.checklist_left ul li{float:left;    width: 43%;   background: url("images/check.gif") no-repeat scroll left 1px transparent;
							 color: #818586;
							 font-family: helvetica,Arial;
							 font-size: 15px;
							 line-height: 19px;
							 padding: 0 0 25px 38px;}




.checklist_add{ margin: 0 0 34px 11px;padding-top:14px;}
.checklist_add h1{ padding-bottom:44px; font-size:33px;}
.checklist_add ul{ padding-left:5px;    width: 658px;}
.checklist_add ul li{  background: url("images/check.gif") no-repeat scroll left 3px transparent;color: #323738;float: left; font-family: helvetica,Arial; font-size: 16px; line-height: 19px;padding: 0 0 25px 38px; width: 43%;}
.checklist_add ul li a{color: #48B624;}			
.checklist_add ul li a:hover{ color:#323738;}	
.checklist ul li a{color: #0F960B;}			
.checklist ul li a:hover{ color:#323738;}	

.get_quote{ width:601px; margin-top:20px; }
.get_quote .top_box{ width:569px; background:url(images/top_quote.jpg) top left no-repeat #fdfdfd; padding:27px 0 0 32px; }
.get_quote .bottom_box{ width:600px; height:5px; background:url(images/bottom.jpg) left top no-repeat; }
.moving-form-spacer { height: 60px; }
.moving-form-wrapper { 
	clear: left; 
	position: relative;
	top: -100px;
	width: 530px;
	padding: 0 0 0 73px;
}
.moving-form-wrapper.rightform {
	position: absolute;
	top: 200px;
	right: 130px;
}
.moving-form-wrapper.rightform .p2 {
	
}

.get_quote h2{ font-size:33px; color:#282828; font-family:'FranklinGothicMediumRegular'; font-weight:normal; padding-bottom:0px; letter-spacing:-.005em}
.left_sidebar .get_quote h4{     padding-right: 31px; padding-top:4px; color:#0F960B; font-size:17px; font-weight:normal; font-family:helvetica, Arial; margin-bottom:12px;}

.moving-form-wrapper label{ color:#070707; font-family:helvetica, Arial; font-size:18px; margin:0px 11px 0 0; padding-top:9px; float:left}
.moving-form-wrapper .input_bg{ width:323px; height:43px; background:url(images/input_bg.jpg) left top no-repeat; padding-bottom:15px;}
.moving-form-wrapper .input_bg input{ height:27px; width:301px; margin:6px 0 0 6px; border:none; background:none; color: #282828; font-family:helvetica, Arial; font-size:18px}
.moving-form-wrapper .input_bg input.HintText{ color: #ccc; }
.moving-form-wrapper .input_bg input[disabled] { color: #eee;}
.moving-form-wrapper input.next{ background:url(images/next.jpg) left 0px no-repeat; width:131px; height:66px; cursor:pointer; border:none}
.moving-form-wrapper input.next:hover{ background:url(images/next.jpg) left -68px no-repeat; }
.date-wrapper[style], .date-wrapper table[style] { width: 100% !important; }
.calendarWrapper_Default {
	position: relative;
	left: 330px;
}
.radPopupImage_Default {
	left: 23px;
}
.MovingOverseasWrapper input[type="checkbox"] {
	clear: both;
	float: left;
	margin-left: 158px;
}
.MovingOverseasWrapper label {
	padding: 0 0 9px 9px;
}
.promo_success_label {
	font: normal 14px Arial, sans-serif;
	color: #0F960B;
}
input.HintText
{
    color: #ccc;
}

/*--right rules--*/
#dnn_ctr4542_ContentPane {
	position: absolute;
	top: 0;
	right: 26px;
	display: inline-block;
	float: right; 
	width: 274px;}
.right_sidebar{ width:274px; text-align: left;}
.right_sidebar p{ font-size:13px; line-height:21px;}
a.ready{ background:url(images/ready_to_move.jpg) left top no-repeat; width:17`pz; height:85px; display:block; margin-bottom:23px;}
a.ready:hover{ background:url(images/ready_to_move.jpg) left -86px no-repeat}

.moving_chk{ width:274px; margin:40px 0 45px 0; }
.moving_chk .img{ float:left; margin-left:-12px;}
.moving_chk .dsc{ width:184px; float:right}
.moving_chk .dsc h4{ font-size:16px; color:#414647; padding-bottom:5px;}

p.quote{}
p.quote img{ padding: 0 14px 10px 0; font-size:16px}
p.quote strong{ color:#414647 !important; display:block; padding-top:10px;}


/*==internal 2==*/
.internal_cotent{ width:1000px;}
.internal_content .top_content{ background:url(images/top_internal_content.gif) left top no-repeat; height:59px; padding:17px 0 0 40px; margin-top: -25px;}
.internal_content .top_content h1,
.internal_content h1 > .Head { padding-top: 4px; font-size: 33px !important; font-family:helvetica, Arial; color:#282828; font-weight:normal}

.internal_content .bottom_content{ width:1000px; height:4px; background:url(images/bottom_internal_content.gif) top left no-repeat; }

.internal_content .middle_content{ background:url(images/internal_middle_content.gif) top left repeat-y; padding-top:35px; padding-bottom:40px;}
.internal_content .middle_content .left_side{ width:299px; padding:20px 26px 0 40px; border-right:1px solid #e5e5e5; float:left; margin-right:38px;}
.internal_content .middle_content .left_side h4{ padding-bottom:31px;line-height: 25px;}


.gr_box{ width:276px; margin:20px 0 80px 0}
.gr_box .top_gr{ background:url(images/gr_box/top.gif) left top no-repeat; width:276px; height:4px; line-height:1px; line-height:1px;}
.gr_box .bottom_gr{ background:url(images/gr_box/bottom.gif) left top no-repeat; width:276px; height:23px; font-size:1px; line-height:1px;}
.gr_box .middle_gr{ background:url(images/gr_box/middle.gif) left top repeat-y; padding:25px 22px 15px;}
.gr_box .middle_gr h3{ font-family:helvetica, Arial; font-size:14px; color:#406728; text-transform:uppercase; padding-bottom:14px; letter-spacing:-1px}
.gr_box .middle_gr p{color: #858585; font-size:13px; font-family:helvetica, Arial}
.gr_box p.author{ padding-left:20px; line-height:17px; color:#858585; font-size:13px;}
.gr_box p.author span{ color:#000}


.gr_box .bottom_gr1{ background:url(images/gr_box/bottom_1.gif) left top no-repeat; width:276px; height:23px; font-size:1px; line-height:1px;}	
.internal_content .middle_content .right_side{ width: 573px; float:left; padding-top:24px}

/*--enquire form--*/
.enq_form{ width:465px;}
.enq_form input{ font-family:helvetica, Arial; color:#070707; font-size:15px;}
.enq_form .long_holder{ width:464px; margin-bottom:17px; float:left}
.enq_form .short_holder{ margin-bottom:17px; float:left; float:right}

.enq_form label{ font-size:15px; padding-top:5px; color:#070707; font-family:helvetica, Arial; text-align:right; vertical-align:bottom; width:141px; float:left}
.enq_form label.no_top{ padding-top:0px !Important}

.enq_form .enq_input{ width:305px; height:34px; background:url(images/long_input.gif) left top no-repeat; float:right; margin-left:16px;}
.enq_form .enq_input input{ width:291px; height:23px; margin:4px 0 0 5px; border:none; background:none}

.enq_form .medium_input{ width:215px; height:34px; background:url(images/medium_input.gif) left top no-repeat; float:right; margin-left:16px}
.enq_form .medium_input input{ margin:4px 0 0 5px; width:200px; height:20px; border:none; background:none}

.enq_form .short_input{ width:65px; height:34px; background:url(images/short_input.gif) left top no-repeat; float:right; margin-left:16px}
.enq_form .short_input input{ margin:4px 0 0 5px; width:50px; height:20px; border:none; background:none}

.submit_btn{ background:url(images/submit.gif) left top no-repeat; width:177px; height:72px; border:none; font-size:1px; text-indent:-99999px; cursor:pointer; float:left; margin-left:158px; _margin-left: 45px;}
.submit_btn:hover{background:url(images/submit.gif) left -72px no-repeat; }
.continue_btn{ background:url(images/continue.gif) left top no-repeat; width:177px; height:72px; border:none; font-size:1px; text-indent:-99999px; cursor:pointer; }
.continue_btn:hover{background:url(images/continue.gif) left -72px no-repeat; }

ul.options{ float:left; margin-left:100px; width:400px; float:right; margin-bottom:17px; *width: 300px;}
ul.options li{ display:inline; float: right; *width: 100px;  }
ul.options li label{  float:right; text-align:left; *float: left; padding:2px 8px 0 5px; *font-size: 12px; *text-align: left; width:auto}
ul.options li label input{ float:left; margin-left:5px; *margin-left: 0px; }

/*--enquire form--*/
.enq_form_page{ width:506px; margin-top:25px;}
.enq_form_page input{ font-family:helvetica, Arial; color:#070707; font-size:15px;}
.enq_form_page .long_holder{ width:490px; margin-bottom:17px; float:left}
.enq_form_page .short_holder{ margin-bottom:17px; float:left; float:right}
.enq_form_page .long_holder.next .submit_btn{ float: right; } 
.enq_form_page label{  color: #818586; float: left; font-family: Arial,Helvetica,sans-serif; font-size: 14px; padding-top: 10px; text-align: right; vertical-align: bottom;}
.enq_form_page label.no_top{ padding-top:0px !Important}

.enq_form_page .enq_input{ width:305px; height:34px; background:url(images/long_input.gif) left top no-repeat; float:right; margin-left:16px;}
.enq_form_page .enq_input input{ width:291px; height:23px; margin:4px 0 0 5px; border:none; background:none}

.enq_form_page .short_input{ width:65px; height:34px; background:url(images/short_input.gif) left top no-repeat; float:right; margin-left:16px}
.enq_form_page .short_input input{ margin:4px 0 0 5px; width:50px; height:20px; border:none; background:none}
.enq_form_page ul.options p{color: #070707; float: left; font-family: helvetica,Arial; font-size: 15px; padding-top: 10px; text-align: right; vertical-align: bottom;}
.enq_form_page  ul.options{ float: right; margin-bottom: 17px;margin-left: 0 !important;width: 336px;}
.enq_form_page ul.options li{clear: both;display: inline;float: left;padding: 5px 0 0 13px;}
.enq_form_page  ul.options li label{  float:left; width: 136px; text-align:left; *float: left; padding:2px 8px 0 5px; *font-size: 12px; *text-align: left;}
.enq_form_page  ul.options li input{ float:left; height: 25px; width: 150px; margin-left:5px; *margin-left: 0px; border: 1px solid; border-color: #b0b0b0 #ddd #ddd #ddd; }
p.providers{color: #818586; float: left; font-family: Arial,Helvetica,sans-serif; font-size: 14px; padding-top: 10px; text-align: right; vertical-align: bottom;}
.enq_form_page textarea{  /*background: url("images/textarea.jpg") no-repeat scroll left top transparent;*/
								  border: 1px solid; border-color: #b0b0b0 #ddd #ddd #ddd;
								  height: 120px;
								  margin-left: 49px;
								  margin-top: 11px;
								  width: 100%; 
								  float: right;
								  width: 295px color: #070707;
								  font-family: helvetica,Arial;
								  font-size: 15px;} 		

/*--enquire form--*/
.enq_form_contact{ width:506px;margin-left: 10px;}
.enq_form_contact input{ font-family:helvetica, Arial; color:#070707; font-size:15px;}
.enq_form_contact .long_holder{ width:396px; margin-bottom:17px; float:left}
.enq_form_contact .short_holder{ margin-bottom:17px; float:left; float:right}

.enq_form_contact label{ color: #818586;float: left; font-family: helvetica,Arial;  font-size: 14px; padding-top: 7px; text-align: right; vertical-align: bottom;}
.enq_form_contact label.no_top{ padding-top:0px !Important}

.enq_form_contact .enq_input{ width:305px; height:34px; background:url(images/long_input.gif) left top no-repeat; float:right; margin-left:16px;}
.enq_form_contact .enq_input input{ width:291px; height:23px; margin:4px 0 0 5px; border:none; background:none}

.enq_form_contact .short_input{ width:65px; height:34px; background:url(images/short_input.gif) left top no-repeat; float:right; margin-left:16px}
.enq_form_contact .short_input input{ margin:4px 0 0 5px; width:50px; height:20px; border:none; background:none}

.enq_form_contact textarea {float: right;margin-left: 16px; padding: 5px 2px 2px; width: 299px;}	
.img_moving{ float: right;
				 margin-top: -33px;
				 padding-bottom: 13px;
				 padding-left: 129px;
				 width: 198px;}			
.enq_form_contact .radio-btn {
	display: inline-block;
	margin: 6px 0 0 10px;
}
.enq_form_contact .val-msg {
	display: block;
	padding: 0 0 20px 0;
	color: red;
}

/*--enquire form--*/
.enq_form_contact{ width:506px;margin-left: 10px;}
.enq_form_moving input{ font-family:helvetica, Arial; color:#070707; font-size:15px;}
.enq_form_moving .long_holder{ width:396px; margin-bottom:17px; float:left}
.enq_form_moving .short_holder{ margin-bottom:17px; float:left; float:right}

.enq_form_moving label{ color: #818586;float: left; font-family: helvetica,Arial;  font-size: 14px; padding-top: 7px; text-align: right; vertical-align: bottom;}
.enq_form_moving label.no_top{ padding-top:0px !Important}

.moving{
	float: left;
	position: absolute;
	right: 150px;
	top: 460px;
}
.moving select {
	font: 14px/26px Arial, sans-serif;
	padding: 6px 2px;
	border: 1px solid;
	border-color: #b0b0b0 #ddd #ddd;
	width: 102px;
	margin-right: 8px;
}
.val-msg[style] { 
	position: relative;
	float:left;
	width: 175px;
	left: 2px;
	top: 5px;
}
.val-msg.longer[style] { 
	width: 290px;
}
.pickerWrapper_Default.date-wrapper[style] {
	height: 36px !important;
}
.val-msg.rem[style] { 
	width: 290px;
	font-size: 11px;
	top: 7px;
}

.moving .enq_form_page{float: left;    width: 369px !important;}
.moving .enq_form_page .long_holder{ float: left; width: 427px; margin-bottom: 17px;}
.enq_form_page .long_holder .medium_input{ width:305px; height:34px; background:url(images/medium_input.gif) left top no-repeat; float:right; margin-left:16px;}
.enq_form_page .long_holder .medium_input input{ background: none repeat scroll 0 0 transparent; border: medium none;  float: left;height: 23px;margin: 4px 0 0 5px; width: 204px;}

.enq_form_page .long_holder .small_input{   background: url("images/small_input.gif") no-repeat scroll left top transparent;float: right; height: 25px; margin-right: 261px;width: 42px;}
.enq_form_page .long_holder .small_input input{  background: none repeat scroll 0 0 transparent; border: medium none;height: 23px; margin: 0 0 0 31px; padding-right: 1px;width: 37px;}
.moving .enq_form_page label {
	padding-top: 5px !important;

}		
.enq_form_moving .short_input{ width:65px; height:34px; background:url(images/short_input.gif) left top no-repeat; float:right; margin-left:16px}
.enq_form_moving .short_input input{ margin:4px 0 0 5px; width:50px; height:20px; border:none; background:none}

.moving  .enq_form_page .long_holder.next .submit_btn {
	margin-left: 122px;
}	
.partner { margin-top: 15px; background: url("images/partener.jpg") no-repeat scroll left top transparent;border: medium none;cursor: pointer;float: left;font-size: 1px;height:70px;margin-left: 158px; text-indent: -99999px; width: 228px;}
.partner:hover{background:url(images/partener.jpg) left -71px no-repeat; }


.showSwitch {
	display: block;
}
.hideSwitch {
	display: none;
}
.expandMenu {
  width: 100%;
}
.expandMenu dt {
	background: none;
	padding:8px 4px;
	color: #0F960B;
	cursor: pointer;
	font: normal 15px Arial, Helvetica, sans-serif;
	margin-bottom:2px;
}
.expandMenu dt > img {
	padding-right: 4px;
}
.expandMenu dd {
	margin: 0;
	padding: 0;
}

table.separatedList {
	margin-left: 20px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table.separatedList td {
	border-bottom: 1px solid #EEEEEE;
}
table.separatedList td:first {
	width: 20px;
}
table td {
	font-size: 11px;
}
Normal, .NormalDisabled {
	font-size: 11px;
}
table.separatedList td p{
	padding: 4px 8px;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.internal_content .middle_content .full_page{
	float: left;
	padding: 20px 26px 0 40px;
	width: 890px;
}
.full_left{float:left;    width: 405px;  padding-top: 5px;}
.full_right{float: right; width: 450px;}

/*--Address Change Notification form--*/
.expandMenu.checklist_left { 
	width: 250px; 
	float: left;
	margin-right: 20px;
}
.expandMenu.checklist_right { 
	width: 250px; 
	float: right;
}
.errorTopPage {
	border: none;
	margin: 0;
	padding: 4px 30px;
}
.errorTopPageHeader {
	font: bold 13px Arial, sans-serif;
	color: red;
	background: none;
	border: none;
}
.errorTopPageNormal {
	font: normal 13px Arial, sans-serif;
	color: red;
}
.marginForm {
	font-family: Arial, Helvetica, sans-serif;
}

.col0.left_sidebar > .col.checklist h1 {
	font: bold 18px Arial, sans-serif;
	color: #282828;
	padding: 10px 0;
}

/* Login form */
#dnn_ctr4476_ModuleContent table td {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #818586;
	padding: 4px 8px;
}
#dnn_ctr4476_ModuleContent input[type="text"],
#dnn_ctr4476_ModuleContent input[type="password"] {
	border: 1px solid; 
	border-color: #b0b0b0 #ddd #ddd #ddd;
	height: 25px;
}

/* General styles */
h3.heading-underline {
	color: #0f960b;
	border: none;
	font: normal 18px Arial, Helvetica, sans-serif;
}
.left_sidebar h4.heading-underline {
	color: #282828;
	border-bottom: 1px solid #888;
	font: normal 14px Arial, Helvetica, sans-serif;
	padding: 10px 0 5px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.nav ul li:first-child a{ padding:15px 20px 14px 20px; }
	.nav ul li:last-child a  { padding:15px 19px 14px 19px; }
	.inputs input { margin: 0; width: 374px; }
	.inputs ul li { margin-right: 92px }
}

/* April 2013 change */

.dropdownlist 
{
	color: #070707;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    padding: 5px;
}

.dropdownlist.long { width: 304px; }
.dropdownlist.med { width: 110px; margin: 0 9px; }
.dropdownlist.small { width: 85px; }
.enq_input.nobg 
{
    background-image: none;
}


.submit-text {
	display: none;
	clear: both; 
	margin: 32px 0 0 158px; 
	font-size: 18px; 
	color: #070707;
}

/* End Web Profits: Website Redesign August 2012  */











@media only screen and (max-width: 767px){
	.white_bg .top, .white_bg .bottom,
	#livechat-compact-container,
	#livechat-full {
		display: none !important;
	}
	* {
		max-width: 100%;
	}
	.white_bg {
		width: auto !important;
		padding: 10px;
		background: #fff;
	}
	.content {
		position: relative;
	}
	.header {
		height: auto;
	}
	a.logo {
		background-size: 100%;
		height: 55px;
		margin: 0 0 0 -5px;
		width: 110px;
	}
.checklist .img,
.connections img,
.why_emove img {
  padding: 0 10px 10px 0;
  width: 100px;
  margin: 0;
}
.head_spacer {
  height: 0px;
  width: 100%;
}
a.call {
  background: url("images/call.jpg") no-repeat scroll 100% 50% / contain  rgba(0, 0, 0, 0);
  float: left;
  height: 38px;
  margin: 0 0 0 -8px;
  width: 100%;
}
#dnn_NavPane > a {
  background: url(images/mobinav.png) 50% 50% no-repeat;
  content: " ";
  display: block;
  height: 45px;
  position: absolute;
  right: 0;
  top: 5px;
  width: 45px;
}
#dnn_NavPane div {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  background: #000;
  bottom: 0;
  overflow: auto;
  width: 70%;
  z-index: 1000;
}	
.nav {
  background: none;
  position: static;
  height: 0;
  width: 0;
}
.nav ul li {
  float: none !important;
  display: block !important;
}
.nav ul li a {
  padding: 0 15px !important;
  line-height: 32px !important;
}
.get_quote,
.moving-form-wrapper,
.banner {
  margin: 0 -10px;
  padding: 25px 10px;
  height: auto;
}
.banner .formular {
  margin: 25px 0 0;
  width: auto;
}
.inputs ul {
  float: none;
  margin: 0;
  width: auto;
}
.inputs li.last:before {
    content: "I am moving to";
}
.inputs ul li::before {
    color: #fff;
    content: "I am moving from";
    display: block;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    background: #000;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    right: 0;
    border-radius: 8px;
    bottom: 0;
    text-transform: uppercase;
}
.inputs ul li {
    display: block;
    float: none;
    margin: 0 0 15px;
    padding: 35px 7px 7px;
    position: relative;
}
.inputs div.form-spacer {
	display: none;
}
.inputs ul li input,
.text.HintText {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #555;
  border-radius: 7px;
  box-sizing: border-box;
  height: 44px;
  position: relative;
  margin: 0;
  padding: 6px 12px;
  width: 100%;
}
.date-wrapper[style], .date-wrapper table[style] {
  width: 95% !important;
}
.submit_btn {
  margin-left: 0;
}
#the-form .ddl,
#the-form .input_bg2 input,
#the-form .input_bg input,
.moving-form-wrapper .input_bg input,
#the-form .input_bg1 input, .input_bg1 input {
  background: #fff;
  border: 2px solid #000;
  color: #282828;
  font-family: helvetica,Arial;
  font-size: 18px;
  height: 42px;
  margin: 5px 0 0;
  width: 100%;
  box-sizing: border-box;
  padding: 5px 12px;
  border-radius: 8px;
}
#the-form .input_bg3,
#the-form .input_bg2,
#the-form .input_bg,
#the-form .input_bg1, .input_bg1 {
  background: none;
  float: none;
  height: auto;
  margin: 0;
  padding: 0 0 15px;
  width: auto;
}
.MovingOverseasWrapper input[type="checkbox"] {
	margin: 0;
}
p.text label {
  float: none;
  display: block;
}
.banner .inputs {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin-bottom: 0;
  padding: 0;
  width: auto;
}
.banner h1 {
  font-size: 22px;
}
.banner h2 {
  text-align: left;
  width: auto;
}

.features .connections {
  margin: 25px 0;
}
.footer {
  padding: 0 10px;
  width: auto;
}
.footer .chunk,
.footer ul {
  float: none;
  margin: 0 0 15px;
  width: 100%;
}
.footer ul li.first {
  margin-bottom: 0;
  padding-bottom: 5px;
}
.chunk p {
  text-align: left;
}


.chunk a.f_logo {
	float: none;
}
.moving,
#dnn_ctr4542_ContentPane {
  position: static;
  float: none;
  width: 100%;
}
.checklist{
	margin: 0;
	padding: 0;
}
.left_sidebar {
  float: none;
  margin-right: 0;
  padding: 0;
  width: 600px;
}
.checklist h1 {
  color: #000;
  font-size: 22px;
  letter-spacing: -1px;
  padding-bottom: 39px;
}
.enq_form_page ul.options {
  float: none;
  margin-bottom: 0;
  margin-left: 0 !important;
  width: auto;
}
.enq_form_page .enq_input {
  background: none;
  float: none;
  height: auto;
  margin-left: 0;
  width: auto;
}
.get_quote .top_box {
	width: auto;
}
.right_sidebar {
  margin: 0 auto;
}
.enq_form_page textarea,
.enq_form_page ul.options li input,
.enq_form_page .enq_input input {
  background: #fff;
  border: 2px solid #000;
  height: 40px;
  margin: 0;
  width: 100%;
  float: none;
  padding: 5px 12px;
  box-sizing: border-box;
  border-radius: 8px;
}
#next-btn,
.partner {
	margin-left: 0 !important;
}
.enq_form_page textarea{
	height: auto;
}
.enq_form_page ul.options li label,
.enq_form_page label {
  float: none;
  position: absolute;
  top: 0;
  padding: 0;
}
.enq_form_page ul.options li, .enq_form_page .long_holder {
  display: block;
  float: none;
  height: auto;
  padding: 25px 0 0;
  position: relative;
  width: auto;
  margin: 0 0 17px;
}
.left_sidebar.nopad,
.left_sidebar,
.moving-form-wrapper,
.moving-form-wrapper.rightform,
.moving-form-wrapper,
.expandMenu.checklist_right,
.internal_content .top_content,
.internal_content .middle_content .left_side,
.internal_content .middle_content .full_page {
  padding: 0;
  margin: 0;
  float: none;
  width: auto;
  position: static;
  background: none;
}
.img_moving {
  float: none;
  padding: 0;
}

.internal_content .middle_content {background: none; padding: 0;}

.dropdownlist {
  width: auto !important;
}
.footer ul li {
  display: block;
  float: none;
}
.internal_content .top_content h1, .internal_content h1 > .Head,
h1 {
  color: #000;
  font-size: 22px !important;
}

}

/*======== Manish Sehrawat ========*/

.f_newlinks {width: 98%; padding: 1%; background-color: #45494a; margin-bottom: 1%;font-family: 'Trebuchet MS'; font-size: 12px; color: #949494;
    text-shadow: 0px 1px 0px #212323;  text-transform: capitalize; border-radius: 10px; box-shadow: 0px 0px 10px #333B3C; line-height: 26px;
    margin-bottom: 25px; }
.f_newlinks a:link,.f_newlinks  a:visited{color:#949494; color: #949494;  min-width: 19%;       display: -webkit-inline-box;}
.f_newlinks a:hover,.f_newlinks a:active{color:#fff;}
.f_newlinks a::before { color: #949494;  content: "►";    padding-right: 13px; padding-left:8px;}
.lc1 #content{ background-color:#414647 !important;}
.bx-viewport{overflow:hidden !important;}



@media only screen and (max-width: 767px) {
    * {
        max-width: 99%;
        margin-left: .5% !important;
    }
}

@media only screen and (max-width: 603px) {
 #mainpane {width: 98% !important; padding: 0%; padding: 0 0px 0px 0px !important; float: left !important;     margin: 0px !important; text-align: left;}
 #sidepane{width:96% !important; }
 .right_sidebar{width:100%; text-align: center;}
 a.ready {   BACKGROUND-POSITION: 50% 0PX;}
 a.ready:hover {background: url(images/ready_to_move.jpg) left -86px no-repeat;   BACKGROUND-POSITION: 50% 99%; }
 .SEO h1 .Head{font-size:1.6em;}
 .ms_right a:link, .ms_right a:visited { padding: 3% 2% 1% 0%;   width: 96%; font-size:2em;  }
 .ms_hbtns>a i {float: right; margin: 0% 3% 3% 0%;}
}
@media only screen and (max-width: 360px){
* {    max-width: 98%;    margin-left: 1% !important;}
.ms_right a:link, .ms_right a:visited {padding: 3% 2% 1% 5%; width: 90%; font-size: 1.5em; text-align: left;}
}